Compiling a PHP Memcache extension with MAMP 1.9.6

Today MAMP 1.9.6 was released, but the PHP version is the same as it was on MAMP 1.9.5. That means you can use the same instructions (and the same memcache.so files) that I wrote for the 1.9.5 version.

Compiling a PHP Memcache extension with MAMP 1.9.5

Add new comment